/********** Begin Base Styles  ************/

body {
font-family: Arial, Helvetica, sans-serif;
/*font-family:Verdana, Geneva, sans-serif;*/
margin:0px;
font-size:14px; 
color:#000;
padding:0;
line-height: 20px;
background: url('../img/common/main_top_bg_stretch.png') #fff repeat-x top center;
/*background: url('../img/common/top_bg_green.png') #fff repeat-x top center;*/
}

a:link {
text-decoration: none;
color: #017dc3;
}

a:visited {
text-decoration: none;
color: #017dc3;
}

a:hover {
text-decoration: none;
color: #2d4b7f;
}

p {
font-family: Arial, Helvetica, sans-serif;
/*font-family:Verdana, Geneva, sans-serif;*/
margin:0px;
font-size:14px; 
padding:0;
line-height: 20px;
color: #231a05;
margin: 8px 0 8px 0;
}

ul {
margin:0;
padding:0;
}

li {
color: #383838;
margin:0;
padding:0;
line-height: 18px;
list-style-type: none;
}

h1 {
font-size: 22px;
color: #017dc3;

padding: 20px 0px;
line-height: 22px;
}

h2 {
font-size:16px;
color: #0E4a81;
margin:10px 0 10px 0;
padding:0;
line-height:22px;
}

h3 {
font-size: 18px;
color: #6fb43f;
margin:10px 0 10px 0;
}

h4 {
font-size: 14px;
color: #;
margin-bottom: 5px;
padding: 0;
}

h5 {
font-size: 13px;
color: #;
font-weight: bold;
margin: 0 0 10px;
padding: 0;
}

h6 {
font-size: 12px;
color: #;
font-weight: bold;
line-height:18px;
}

br.clear {
clear: both; 
}

img {
border:none;
margin: 0 10px 10px 0;
}

/********** END Base Styles  ************/


/****** BEGIN Generic Classes ***************/	

.left { float: left; }
.right {float: right; }
.clear { clear: both; }
.clear-left { clear: left; }
.clear-right { clear: right; }
.no-margin { margin: 0; }
.no-pad { padding: 0; }
.top-pad { padding-top: 15px; }
.bdr-red { border: solid 1px red; }
.bdr-blue { border: solid 1px blue ;}
.bdr-green { border: solid 1px green ;}
.bdr-purple { border: solid 1px purple;}
.bdr-orange { border: solid 1px orange;}
.bdr-pink { border: solid 1px pink;}
.text-blue {color: #174a7c;}

/****** END Generic Classes ***************/